WordPress AcyMailing SMTP Newsletter plugin <= 7.4.1 - Unauthenticated Open Redirect vulnerability

acymailing

Software
AcyMailing SMTP Newsletter
Versions
<= 7.4.1
Disclosure date
2021-04-29
CVE
CVE-2021-24288
References
Classification
Open Redirection
OWASP Top 10
A1: Injection
CVSS 3.0 score

5.3

Medium

Are your websites subject to this vulnerability?

Details

Unauthenticated Open Redirect vulnerability discovered by Viktor Markopoulos WordPress AcyMailing SMTP Newsletter plugin (versions <= 7.4.1).

Solution

Update the WordPress AcyMailing SMTP Newsletter plugin to the latest available version (at least 7.5.0).

Found a vulnerability that puts your sites at risk?

Found a vulnerability? Help us secure the web and join our community of ethical hackers.

Are you the developer of this software? Hire our researchers for a thorough security audit.